Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006774OCaml-for ocamlbuild use https://github.com/ocaml/ocamlbuild/issuespublic2015-02-09 11:532016-12-07 11:47
Reporterfpottier 
Assigned Togasche 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.02.2+dev / +rc1 
Summary0006774: ocamlbuild feature request: new flags only_tokens and external_tokens(Foo)
DescriptionIt would be convenient if these flags were predefined.
See attached patch.
Thanks!
Tagspatch
Attached Files? file icon patch [^] (926 bytes) 2015-02-09 11:53 [Show Content]

- Relationships

-  Notes
(0013667)
gasche (administrator)
2015-04-11 19:43

Merged in 4.02 and trunk. Thanks!

- Issue History
Date Modified Username Field Change
2015-02-09 11:53 fpottier New Issue
2015-02-09 11:53 fpottier File Added: patch
2015-02-09 11:54 gasche Assigned To => gasche
2015-02-09 11:54 gasche Status new => assigned
2015-03-18 15:09 doligez Tag Attached: patch
2015-03-20 22:23 doligez Severity minor => feature
2015-04-11 19:43 gasche Note Added: 0013667
2015-04-11 19:43 gasche Status assigned => resolved
2015-04-11 19:43 gasche Fixed in Version => 4.02.2+dev / +rc1
2015-04-11 19:43 gasche Resolution open => fixed
2016-12-07 11:47 xleroy Status resolved => closed
2017-02-23 16:34 doligez Category OCamlbuild (the tool) => for ocamlbuild use https://github.com/ocaml/ocamlbuild/issues [^]
2017-02-23 16:44 doligez Category for ocamlbuild use https://github.com/ocaml/ocamlbuild/issues [^] => -for ocamlbuild use https://github.com/ocaml/ocamlbuild/issues [^]


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker